Compatibility - Soundbrenner

Your cart

Special Offers:

Body Strap $29
$19.00 Add to cart
Total
USD
Shipping and discount codes are added at checkout.

Compatibility

 

Soundbrenner Wearables

The Soundbrenner Pulse and Soundbrenner Core need to be activated in our companion app “The Metronome by Soundbrenner”. To establish a connection, your smartphone or tablet require at least Bluetooth 4.0 (also called Bluetooth LE or Bluetooth Smart) as well as iOS 10 (and later) or Android 5 (and later).

List of compatible iOS Devices:
  • iPhone 5 and later
  • iPod touch 6 and later
  • iPad 4 and later

List of compatible Android Devices:
Most Android smartphones and tablets that were released in 2014 and later will be compatible with Bluetooth 4.0 and support Android 5 and later. If you are not sure whether your device is compatible, feel free to contact our support at [email protected].

We would love to hear from you!

Some Android devices may experience issues with Soundbrenner wearables due to low processing power or weak Bluetooth hardware:
  • Huawei P8 Lite (in general many Huawei mobile devices can only connect up to 3 Bluetooth devices, so you might experience limited multi-player synchronization capabilities)
  • Mobile devices by Vivo
  • Xiaomi Redmi

List of Compatible DAWs:
Compatible with DAWs which are capable of sending and receiving MIDI clock. For example: Ableton Live, Pro Tools, Logic Pro, Cubase, Reason..

Not compatible with:
GarageBand & MainStage..

 

Thank You

We will be in touch with you shortly.